"M0001" = "Help";
"M0002" = "Version information";
"M0003" = "Exit(Remove)";
"M0100" = "Menu";
"M0101" = "Exit";
"M0200" = "Tool";
"M0201" = "Change Password";
"M0202" = "Product initialization (Password initialization)";
"M0203" = "Automatic log in function";
"M0204" = "Remote rescue function";
"M0300" = "Help";
"M0301" = "Manual";
"M0302" = "About SecurityUSB";
"No000.00" = "SecurityUSB";
"No000.01" = "Enter password to unlock\n";
"No000.02" = "the removable disk partition of SecurityUSB drive.";
"No000.03" = "SecurityUSB will expire soon.[Expiration date:%s]";
"No000.B3" = "Unlock";
"No000.B4" = "Hint";
"No000.B5" = "Show Password";
"No000.B6" = "WriteProtect Setting";
"No010.A00" = "\nIt is already running in SecurityUSB\n It has been stopped.";
"No010.A001" = "";
"No010.A01" = "\nSecurityUSB is prohibited to be used with PC in use.";
"No010.A011" = "";
"No010.A02" = "SecurityUSB is expired.";
"No010.A021" = "\nTo reuse, contact the Administrator and set again.\n(All userdata will be cleared when you reset.)";
"No010.1" = "The device is being retrieved...\nPlease do not extract the device while retrieving it";
"No010.2" = "The set up information is being read...\nPlease do not extract the device.";
"No010.9" = "SecurityUSB is being tested...\nPlease do not extract the device.";
"No010.010" = "\nTemporally remove SecurityUSB and re-do again.";
"No010.0101" = "\n\n                                                010";
"No010.020" = "\nTemporally remove SecurityUSB and redo again.";
"No010.0201" = "\n\n                                                020";
"No010.030" = "\nTemporally remove SecurityUSB and redo again.";
"No010.0301" = "\n\n                                                030";
"No010.040" = "\nTemporally remove SecurityUSB and redo again.";
"No010.0401" = "\n\n                                                040";
"No010.050" = "\nTemporally remove SecurityUSB and redo again.";
"No010.0501" = "\n\n                                                050";
"No010.200" = "\nPassword lock is disabled.";
"No010.2001" = "";
"No011.060" = "\nTemporally remove SecurityUSB and redo again.";
"No011.0601" = "\n\n                                                060";
"No011.070" = "\nTemporally remove SecurityUSB and redo again.";
"No011.0701" = "\n\n                                                070";
"No011.080" = "\nTemporally remove SecurityUSB and redo again.";
"No011.0801" = "\n\n                                                080";
"No011.100" = "\nTemporally remove SecurityUSB and redo again.";
"No011.1001" = "\n\n                                                100";
"No030.A01" = "\nCannot be operated.";
"No030.A011" = "";
"No030.A02" = "\nExceed allowable limit to change password for the day.\n\nPlease try another day.";
"No030.A021" = "";
"No030.00" = "SecurityUSB - Check password";
"No030.01" = "\nPlease input the password set now";
"No030.02" = "SecurityUSB - Password expired";
"No030.03" = "Password expired. Please change the password.\nPlease input the password set now";
"No030.04" = "SecurityUSB - Check password";
"No030.05" = "Passward change is required for initial use of SecurityUSB.\nPlease input the password set now";
"No030.B2" = "OK";
"No030.B3" = "Hint";
"No030.B4" = "Show Password";
"No030.010" = "\nInvalid password.\n";
"No030.0101" = "\nFailed password count; %d/%d";
"No030.090" = "\nExceeded number of password attempts allowed.\n\n";
"No030.0901" = "SecurityUSB cannot be used.";
"No030.100" = "\nExceeded number of password attempts allowed.\n\n";
"No030.1001" = "SecurityUSB cannot be used.";
"No031.010" = "\nPlease re-execute again";
"No031.0101" = "\n\n                                               3.010";
"No031.020" = "\nPlease re-execute again";
"No031.0201" = "\n\n                                               3.020";
"No031.030" = "\nPlease re-execute again";
"No031.0301" = "\n\n                                               3.030";
"No031.040" = "\nPlease re-execute again";
"No031.0401" = "\n\n                                               3.040";
"No035.00" = "SecurityUSB";
"No035.01" = "Exceeded number of password attempts allowed.\n\n";
"No035.02" = "Initialization is required to reuse SecurityUSB.\n\n";
"No035.03" = "See the manual for more information about initialization.";
"No035.11" = "Initialize SecurityUSB and make it usable.\n";
"No035.12" = "Please be reminded that such all user data such as the password and data saved in removable disk\n";
"No035.13" = "will be deleted.";
"No035.21" = "Initialization didn't complete successfully last time.\n\n";
"No035.22" = "Initialization is required to reuse SecurityUSB.\n";
"No035.23" = "lick the button below for initialization.\n\n";
"No035.24" = "See the manual for more information about initialization.";
"No035.B1" = "Initialize now";
"No035.B2" = "Manual";
"No035.B3" = "Cancel";
"No035.B4" = "Initialize";
"No036.00" = "SecurityUSB";
"No036.01" = "Exceeded number of password attempts allowed.\n\n";
"No036.02" = "Either initialization or use of remote rescue function of SecurityUSB Manager\n";
"No036.03" = "are required to resue SecurityUSB.\n\n";
"No036.04" = "Please refer to the instruction manual for more details about each function.";
"No036.11" = "Initialize SecurityUSB and make it usable.\n";
"No036.12" = "Please be reminded that such all user data such as the password and data saved in removable disk\n";
"No036.13" = "will be deleted.";
"No036.21" = "Make SecurityUSB usable\n";
"No036.22" = "by using SecurityUSB Manager remote rescue function. \n";
"No036.23" = "Data saved in removable disk is kept.\n\n";
"No036.24" = "Refer to the manual for detailed operating instructions.";
"No036.B1" = "Initialize now";
"No036.B2" = "Use the remote rescue function";
"No036.B3" = "Manual";
"No036.B4" = "Cancel";
"No036.B5" = "Initialize";
"No036.B6" = "Use the remote rescue function";
"No039.01" = "\n\nHint : %s";
"No039.02" = "";
"No040.01" = "By using remote rescue function,\n";
"No040.02" = "initialization can be done without deleting any data saved in removable disk\n";
"No040.03" = "when the password is forgotten or exceeded number of password attempts allowed.\n";
"No040.04" = "";
"No040.05" = "Refer to the manual for detailed operating instructions.\n";
"No040.11" = "Create the rescue file for administrator.";
"No040.21" = "Read the unlock file received from administrator.\n";
"No040.22" = "The unlock file is valid for a week.";
"No040.00" = "Remote rescue";
"No040.A01" = "\nCannot be operated.\n\n";
"No040.A011" = "Please set up remote rescue.";
"No040.A02" = "Rescue file is created.\n";
"No040.A021" = "\nPlease send the rescue file to administrator.\nAsk administrator how to send the file.";
"No040.A03" = "\nPlease enter the unlock file path.\n";
"No040.A031" = "";
"No040.A04" = "\nRescue data is not compatible with SecurityUSB in use.\n";
"No040.A041" = "Please check whether the unlock file is incorrect.";
"No040.A05" = "\nUnlock file expired.\n\n";
"No040.A051" = "Unlock file is valid for one week from the day of creation.";
"No040.A06" = "\nPassword initialized successfully.\n\n";
"No040.A061" = "Temporally remove SecurityUSB and reset.";
"No040.B1" = "Output the rescue file";
"No040.B2" = "Read the unlock file";
"No040.B3" = "Manual";
"No040.B4" = "Cancel";
"No040.B5" = "Output the rescue file";
"No040.B6" = "Read the unlock file";
"No045.00" = "Enter unlock key";
"No045.01" = "Please enter unlock key.\n\n";
"No045.02" = "Unlock key";
"No045.B1" = "OK";
"No045.B2" = "Cancel";
"No050.010T" = "SecurityUSB - Check password";
"No050.010" = "The password is changed\n";
"No050.011T" = "SecurityUSB - Initialize";
"No050.011" = "Set password to use this product.";
"No050.018T" = "SecurityUSB - Change password";
"No050.018" = "The password is changed.\nRemaining allowable password change count for the day:%d ";
"No050.01" = "Enter new password(To alphanumeric character 8~16 character):";
"No050.02" = "Re-enter password to confirm:";
"No050.03" = "Enter password hint:\n(Up to 32 alphanumeric characters/16 two-byte characters)";
"No050.B1" = "Show Password";
"No050.B2" = "Regist";
"No050.B3" = "Exit";
"No050.012" = "\nPassword has been set.";
"No050.0121" = "";
"No050.013" = "\nPassword is invalid.";
"No050.0131" = "";
"No050.014" = "Password is invalid.";
"No050.0141" = "\nOnly upper and lower case alphabets and numeric characters can be used.";
"No050.015" = "Password is invalid.";
"No050.0151" = "\nabcdefghijklmnopqrstuvwxyz\nABCDEFGHIJKLMNOPQRSTUVWXYZ\n is not used.";
"No050.016" = "Password is invalid.";
"No050.0161" = "\n0123456789\n is not used.";
"No050.017" = "Password is invalid.";
"No050.0171" = "\n!#$%&\'()=~|`{+*}<>?_-^\\@[;:],./\"\n is not used.";
"No050.A01" = "\nNew passward is the same as current password.\n\nDo you want to proceed?";
"No050.A011" = "";
"No050.A02" = "\nThe password is used before.\n\nPlease try another password.";
"No050.A021" = "";
"No050.A03" = "\nPassword has been set.\n\nRemaining allowable password change count for the day:%s";
"No050.A031" = "";
"No050.A04" = "\nFailed to change the password.\n\nRemaining allowable password change count for the day:%s";
"No050.A041" = "";
"No090.00" = "Set automatic log in";
"No090.01" = "Password entry can be skip \n";
"No090.011" = "if starting up PC in-use by setting automatic login on this screen.\n\n";
"No090.012" = "<<Caution>>\n";
"No090.013" = "Please be reminded that risk of the product to be used by others may increase.\n";
"No090.02" = "PC Name";
"No090.03" = "(Enter name with nomore than 32 alphanumeric characters)";
"No090.B0" = "Prohibit the use of SecurityUSB other than to registered PC";
"No090.B1" = "Add this PC";
"No090.B2" = "Delete";
"No090.B3" = "Delete All";
"No090.B4" = "Save all changes";
"No090.B5" = "Cancel";
"No090.B6" = "Set automatic log in";
"No090.B7" = "Automatic log in registered PC";
"No090.A01" = "\nCannot be operated.\n";
"No090.A011" = "\nPlease set up automatic log in.";
"No090.A02" = "\"%s\"";
"No090.A021" = "\n\nDo you want to delete setting information?";
"No090.A03" = "";
"No090.A031" = "\nDo you want to delete all setting information?";
"No090.A04" = "";
"No090.A041" = "\nOK to save all settings into SecurityUSB?";
"No090.A05" = "\nAutomatic log in settings has been changged.\n";
"No090.A051" = "";
"No090.A06" = "\nUnable to set automatic login.\n";
"No090.A061" = "\nDelete any currently registered PC.";
"No090.A07" = "\nPC in use is already registered.\n";
"No090.A071" = "";
"No090.A08" = "\nThe name is used before.\n";
"No090.A081" = "\nPlease try another name.";
"No090.A09" = "Automatic login is not set on the PC in use.\n";
"No090.A091" = "If you save this item without checking, SecurityUSB can no longer be used by PC in use. \nSet automatic login for continuous use of Security USB with PC in use.";
"No090.A10" = "Unsaved setting changes found.\n";
"No090.A101" = "If complete setting changes without saving SecurityUSB setting changes will not be updated. \nDo you want to complete setup?";
"No110.A01" = "\nCannot be operated.";
"No110.A011" = "";
"No110.00" = "Initialize";
"No110.01" = "Initialization begins.\n\n";
"No110.02" = "[Contents of initialization]\n";
"No110.03" = "Delete all data saved in removable disk.\n";
"No110.04" = "Initialize the password.\n";
"No110.05" = "Erase the number of password typing error.\n";
"No110.06" = "Erase write protect settings.\n";
"No110.07" = "Erase the hint.\n";
"No110.08" = "All log data stored in device.\n\n";
"No110.09" = "<<Caution>>\n";
"No110.10" = "Removable disk became unlocked while initialization is in progress.\n";
"No110.11" = "Please initialize under virus free environment.\n\n";
"No110.12" = "Click [OK] if everything's fine.\n\n";
"No110.13" = "(Required time may differ depending on user environment.)\n";
"No110.14" = "(Do not remove the product while initialization is in progress.)\n";
"No110.15" = "(Do not shut off PC while initialization is in progress.)\n";
"No110.16" = "(Close all other applications while initialization is in progress.)";
"No110.B1" = "OK";
"No110.B2" = "Cancel";
"No130.00" = "Formatting is in progress";
"No130.01E" = "Exceeded number of password attempts allowed.\nDeleting all the data saved in removable disk to prevent the file recovery by recovery software.\n";
"No130.01" = "Deleting all the data saved in removable disk to prevent the file recovery by recovery software.\n";
"No130.02" = "";
"No130.03" = "<<Caution>>\n";
"No130.04" = "* The required time may differ depending on user environment.\n";
"No130.05" = "* Do not remove the product while initialization in progress.\n";
"No130.06" = "* Do not shut off PC while initialization in progress.\n";
"No130.07" = "* Shut down other applications while initialization in progress.\n";
"No130.08" = "SecurityUSB is expired.\n";
"No130.010" = "You may now apply unique format to the Removable Disk Zone.\nOnce completed, click \"OK\". Remaining operation will be started.\n* Click \"OK\" if you do not apply unique format.";
"No130.0101" = "";
"No130.011" = "\nInitialization completed successfully. \nTemporally remove SecurityUSB and reinitialize.";
"No130.0111" = "";
"No130.012" = "Initialization completed successfully.";
"No130.0121" = "Expired SecurityUSB. \nTo use it again, contact the administrator and set a new expiry date.\n(All user data will be cleared when new expiry date is set.)";
"No170.00" = "SecurityUSB - Information";
"No190.00" = "SecurityUSB - Information";
"NG000.01" = "Only upper and lower case alphabets and numeric characters can be used.";
"Alert" = "OK";
"Alertok" = "OK";
"Alert2ok" = "    OK    ";
"Alert2cancel" = "Cancel";
"Alert3YES" = " YES ";
"Alert3NO" = "NO";
"help" = "SecurityUSB.app/Document/Manual_EN.pdf";
